---

- name: restart_networkmanager
  ansible.builtin.systemd:
    name: NetworkManager.service
    enabled: yes
    masked: no
    state: restarted
    daemon_reload: yes


- name: stop__networkmanager
  ansible.builtin.systemd:
    name: NetworkManager.service
    state: stopped


- name: restart_dnscrypt_proxy
  ansible.builtin.systemd:
    name: dnscrypt-proxy.service
    enabled: yes
    masked: no
    state: restarted
    daemon_reload: yes


- name: stop_dnscrypt_proxy
  ansible.builtin.systemd:
    name: dnscrypt-proxy.service
    state: stopped
